msgid ""
msgstr ""
"Project-Id-Version: Van Ons B.V.\n"
"POT-Creation-Date: 2018-02-16 11:40+0100\n"
"PO-Revision-Date: 2018-02-16 11:40+0100\n"
"Last-Translator: \n"
"Language-Team: Van Ons B.V. <donny@van-ons.nl>\n"
"Language: nl_NL\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.0.6\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_ngettext:1,2;_n;_ngettext_noop:1,2;_n_noop:1,2;"
"_c;_nc:4c,1,2;_x:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2;_ex:1,2c;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: node_modules\n"
"X-Poedit-SearchPathExcluded-1: assets\n"
"X-Poedit-SearchPathExcluded-2: src\n"
"X-Poedit-SearchPathExcluded-3: *.js\n"
"X-Poedit-SearchPathExcluded-4: vendor\n"
"X-Poedit-SearchPathExcluded-5: includes/admin\n"

#: 404.php:6
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:10
msgid "It looks like nothing was found at this location. Maybe try a search?"
msgstr ""

#: content-none.php:2
msgid "Nothing Found"
msgstr ""

#: content-none.php:7
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: content-none.php:9
msgid ""
"It seems we can't find what you're looking for. Perhaps searching can help."
msgstr ""

#: content-page.php:9 content-single.php:14 content.php:14
msgid "Edit"
msgstr ""

#: content-single.php:9 content.php:9
#, php-format
msgid "Continue reading %s"
msgstr ""

#: functions.php:98
msgid "Primary Menu"
msgstr ""

#: functions.php:133
msgid "Primary Sidebar"
msgstr ""

#: functions.php:135
msgid "Primary sidebar"
msgstr ""

#: includes/filters.php:70
#, php-format
msgid "Page %s"
msgstr ""

#: includes/filters.php:103
msgid "Only authenticated users can access the REST API."
msgstr ""
